RubyGems Navigation menu

Reverse dependencies for relix Latest version of the following gems require relix

Total downloads 31,008

For this version 2,170

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: >= 1.5.2

Links: